(sdl2-mixer) 1.0.0

Bindings for SDL2_mixer

This Snow package is federated from http://snow-fort.org/. Installation requires Akku >=0.5.0.

Original license field: N/A

These (possibly optional) dependencies are not packaged: (chibi).

$ akku install "(sdl2-mixer)"
$ .akku/env

Authors

Brian Caine

License

NOASSERTION